Bug 5948 - Missing quantity column in receipt screen
Summary: Missing quantity column in receipt screen
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5580
  Show dependency treegraph
 
Reported: 2011-03-24 22:01 UTC by Chris Cormack
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (3.17 KB, patch)
2011-03-24 22:15 UTC, Chris Cormack
Details | Diff | Splinter Review
Signed-off patch, no additional changes (3.34 KB, patch)
2011-04-04 09:22 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-24 22:01:00 UTC

    
Comment 1 Chris Cormack 2011-03-24 22:15:35 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-04-04 09:22:02 UTC
Created attachment 3609 [details] [review]
Signed-off patch, no additional changes
Comment 3 Chris Cormack 2011-04-04 09:43:08 UTC
Pushed, please test